Bug 835902 - No success notification appears when creating a gpg key from a file
No success notification appears when creating a gpg key from a file
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Marek Hulan
Katello QA List
: TestBlocker, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 09:39 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-06-27 09:39:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 0.2.43-1.git.0.87ee6d7.el6_3 

How reproducible:
always

Steps to Reproduce:
1. Create a gpg key using the file upload
2.
3.
  
Actual results:
no success notification

Expected results:


Additional info:
Comment 1 Mike McCune 2012-07-18 11:12:16 EDT
fix this along with https://bugzilla.redhat.com/show_bug.cgi?id=835537
Comment 2 Marek Hulan 2012-12-18 05:56:33 EST
A "workaround" is in 977f8c00f55c6d1bf85f851f27aebf4598ba7acd (PR 1273) - use async notifications for uploading via iframe.
Comment 3 Mike McCune 2013-09-19 14:12:59 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.